package com.fs.doctor.enums;

/**
 * 用户状态
 * 

 */
public enum DoctorAuditStatus
{
    PENDING(0l, "待审核"),
    APPROVED(1l, "审核通过"),
    REJECTED(2l, "审核驳回"),
    VOID(4l, "初始状态");
    private final Long code;
    private final String info;

    DoctorAuditStatus(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
